Programmable Devices
CPLDs, FPGAs, SoC FPGAs, Configuration, and Transceivers
Announcements
Need Forum Guidance? Click here

Search our FPGA Knowledge Articles here.
18978 Discussions

Hello, we are installing quartus19.4 pro linux version it showing the option of different different soc and fpga latest version but we want to add cyclone v se in pro version so how we can add the soc cyclone v se. please tell us as soon as possible..

gsing54
Beginner
228 Views

Hello,

we are installing quartus19.4 pro linux version it showing the option of different different soc and fpga latest version but we want to add cyclone v se in pro version so how we can add the soc cyclone v se. please tell us as soon as possible...

Thanks & Regards,

Gurunam singh,

R&D team ,

Agnisys pvt. ltd.

 

0 Kudos
4 Replies
sstrell
Honored Contributor III
112 Views

Cyclone V (all variants) is only supported in Standard edition, not Pro, so you'll need to install Standard and the Cyclone V device.

 

#iwork4intel

gsing54
Beginner
112 Views

but in 19.4 linux ver is not avilable in standard ver

 

sstrell
Honored Contributor III
112 Views

Is there a feature or something in the newer version that you need? For Cyclone V SoC, 19.1 should be sufficient.

 

#iwork4intel

Kenny_Tan
Moderator
112 Views

Yes, you can also look into the release note to see what is the improvement feature for different release.

Reply